libdir=/usr/local/lib
includedir=/usr/local/include/plplot
drvdir=/usr/local/lib/plplot5.15.0/drivers

Name: PLplot 
Description: Scientific plotting library (Double precision Core C library)
Requires.private: 
Version: 5.15.0
Libs: -L"${libdir}" -lplplot 
Libs.private: -L"${libdir}" -L"/usr/local/lib" -lltdl -L"/usr/lib" -lm -L"/usr/local/lib" -lshp -lcsirocsa -lcsironn -lqhull_r -lqsastime -L"/usr/local/lib" -lestdc++ -L"/usr/lib" -lm -L"/usr/local/lib/gcc/sparc64-unknown-openbsd/8.4.0" -lgcc -L"/usr/lib" -lc -L"/usr/local/lib/gcc/sparc64-unknown-openbsd/8.4.0" -lgcc -L"/usr/lib" -lc
Cflags: -I"${includedir}" 
